@charset 'utf-8';

h1 {
	margin:0 0 5px 70px;
	font-style:normal;
	font-family: "Times New Roman", "UD デジタル 教科書体 NK-R", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	font-size:100%;
	color:#93886e;
}


p.ph {
	margin:15px 0 5px 80px;
	width:645px;
	line-height:1.2;
	color:#252525;
}

div.priv {
	margin:15px 0 5px 80px;
	width:645px;
	line-height:1.7;
	color:#252525;
}

